{% extends 'base.html' %}
{% load static %}

{% block page-title %}Edit Widget User{% endblock %}

{% block heading %} 
<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
}

li a:hover {
  background-color: #57065b;
}
</style>
</head>
<body>

<ul>
  <li><a class="active" href="/dashboard/">Back</a></li>
  <li><a href="/announcement_board/">Announcement Board</a></li>
  <li><a href="/forum/">Forum</a></li>
</ul>
</body>
</html>

<h2> Edit Widget User: </h2> 
{% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
        <input class="submitB" type="submit" value="Save Changes to Widget User">
</form>
{% endblock %}